GTK/GLIB Installation.

I'm running RH 5.2, and am trying to install gtk 1.2.2 I have installed or
thought I installed GLIB 1.2.2 I have done the ./configure and ran the make and
now it tells me that it has installed the stuff to /usr/local/bin, now when i
try to install gtk it tells me that it can't find GLIB 1.2.2 or higher. Can
anyone help me with the installation of gtk and glib? 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]